Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77687 - info entry not installed in dir
Summary: info entry not installed in dir
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: parted
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-12 03:43 UTC by Jonathan Kamens
Modified: 2007-04-18 16:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-01-14 20:53:11 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 2002-11-12 03:43:01 UTC
When parted-1.6.3-5 is installed, it appears that an entry for its info file is
not put into /usr/share/info/dir.

Comment 1 Jay Berkenbilt 2003-09-27 18:09:53 UTC
This is still true in Severn 2.

(Hi jik!)

Comment 2 Jeremy Katz 2004-06-25 18:45:59 UTC
Added in CVS, will be in parted-1.6.11-3 or later.


Note You need to log in before you can comment on or make changes to this bug.